body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,.s9 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s7 #btnRight,.s7 #btnLeft,.s8 #btnRight,.s8 #btnLeft,.s9 #btnRight,.s9 #btnLeft{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:161px;	top:17px;
	width:317px;	height:225px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#picture,#safe{
	cursor:pointer;
	left:97px;		top:46px;
	width:91px;	height:70px;
}
#picture.on{top:-10px}

#lamp{
	left:476px;	top:36px;
	width:61px;	height:69px;
}
#lamp2{
	display:none;
	left:332px;	top:36px;
	width:205px;	height:222px;
}
/* scene 3 */
#door3a,#btn3a{
	cursor:pointer;
	left:0px;		top:56px;
	width:149px;	height:77px;
}
#door3b,#btn3b{
	cursor:pointer;
	left:0px;		top:132px;
	width:149px;	height:157px;
}
#door3c,#btn3c{
	cursor:pointer;
	left:508px;	top:168px;
	width:132px;	height:104px;
}
#bulb{
	cursor:pointer;
	left:568px;	top:182px;
	width:17px;	height:18px;
}

#door31,#door32,#door33,#door34,#door35,#door36,
#btn31,#btn32,#btn33,#btn34,#btn35,#btn36{
	cursor:pointer;
	left:153px;	top:187px;
	width:56px;	height:83px;
}
#door32,#door34,#door36,
#btn32,#btn34,#btn36{
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}
#door32,#btn32{left:211px}
#door33,#btn33{left:268px}
#door34,#btn34{left:326px}
#door35,#btn35{left:385px}
#door36,#btn36{left:441px}

#switch3,#switch7,#switch9{
	background:url(img/switch.png);
	cursor:pointer;
	left:171px;	top:207px;
	width:22px;	height:22px;
	-webkit-transition:transform 1s linear;
	transition:transform 1s linear;
}
#switch3.f1,#switch7.f1,#switch9.f1{
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}
#switch3.on,#switch7.on,#switch9.on{
	background-position:-22px 0;
	pointer-events:none;
	-webkit-transition:none;
	transition:none;
}

#btn3{
	left:469px;	top:116px;
	width:171px;	height:54px;
}

/* scene 4 */
#btn4{
	left:37px;		top:12px;
	width:175px;	height:106px;
}
#hint{
	display:none;
	left:41px;		top:16px;
	width:168px;	height:99px;
}

#mat{
	left:252px;	top:222px;
	width:136px;	height:30px;
}
#mat.on{
	pointer-events:none;
	left:120px;
}
#key4{
	cursor:pointer;
	left:303px;	top:225px;
	width:34px;	height:21px;
}

#door4,#door5{
	left:261px;	top:1px;
	width:117px;	height:217px;
}
#door4.on,#door5.on{pointer-events:none}
#btnUp4,#btnUp5{
	background:url(img/arrow.png);
	display:none;
	left:298px;	top:140px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#box4{
	left:495px;	top:147px;
	width:48px;	height:30px;
}

/* scene 5 */
#briefcase{
	left:175px;	top:186px;
	width:64px;	height:60px;
}

#btnLeft5{
	background:url(img/arrow.png);
	left:90px;	top:200px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

#btnRight5{
	background:url(img/arrow.png);
	left:480px;	top:200px;
	width:44px;	height:68px;
}

/* scene 6 */
#key6{
	cursor:pointer;
	left:143px;	top:208px;
	width:20px;	height:29px;
}

#wheel{
	left:4px;		top:117px;
	width:193px;	height:193px;
	-webkit-transition: all 1s linear;
	transition: all 1s linear;
}
#wheel.on{
	pointer-events:none;
	-webkit-transform:rotate(-40deg);
	transform:rotate(-40deg);
}

#chair{
	pointer-events:none;
	left:0px;		top:158px;
	width:225px;	height:204px;
}

#gem6{
	cursor:pointer;
	left:285px;	top:277px;
	width:38px;	height:24px;
}

#door6{
	cursor:pointer;
	left:264px;	top:268px;
	width:79px;	height:37px;
}

#door6b{
	display:none;
	left:246px;	top:302px;
	width:114px;	height:28px;
}

/* scene 7 */
#soap{
	cursor:pointer;
	left:113px;	top:132px;
	width:32px;	height:17px;
}

#curtain{
	cursor:pointer;
	left:0px;		top:0px;
	width:224px;	height:349px;
}

#door71,#door72,#door73,#btn71,#btn72,#btn73{
	cursor:pointer;
	left:246px;	top:33px;
	width:66px;	height:66px;
}
#door72,#btn72{left:314px}
#door73,#btn73{left:383px}

#switch7{
	left:335px;top:60px;
}

#cover7{
	cursor:pointer;
	left:313px;	top:134px;
	width:68px;	height:98px;
}

#paper7{
	cursor:pointer;
	left:257px;	top:212px;
	width:34px;	height:66px;
}

#btnRight7{
	background:url(img/arrow.png);
	left:583px;	top:267px;
	width:44px;	height:68px;
}

/* scene 8 */
#door8{
	cursor:pointer;
	left:98px;		top:35px;
	width:442px;	height:302px;
}

#box8{
	cursor:pointer;
	left:202px;	top:116px;
	width:45px;	height:67px;
}

#shirts2{
	display:none;
	left:271px;	top:86px;
	width:162px;	height:117px;
}

#shirts{
	cursor:pointer;
	left:156px;	top:86px;
	width:203px;	height:118px;
}

#panel8,#panel8b{
	cursor:pointer;
	left:204px;	top:116px;
	width:43px;	height:66px;
}
#panel8b{cursor:normal}

#btnLeft8{
	background:url(img/arrow.png);
	left:15px;	top:267px;
	width:44px;	height:68px;
	-webkit-transform:rotate(180deg);
	transform:rotate(180deg);
}

/* scene 9 */
#door91,#door92,#door93,#door94,#door95,#door96,#door97,#door98,
#btn91,#btn92,#btn93,#btn94,#btn95,#btn96,#btn97,#btn98{
	cursor:pointer;
	left:86px;		top:7px;
	width:56px;	height:56px;
}
#door95,#door96,#door97,#door98{
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
}
#door92,#btn92{left:143px}
#door93,#btn93{left:200px}
#door94,#btn94{left:257px}
#door95,#btn95{left:317px}
#door96,#btn96{left:374px}
#door97,#btn97{left:431px}
#door98,#btn98{left:488px}

#picture9{
	cursor:pointer;
	left:496px;	top:85px;
	width:40px;	height:29px;
}

#switch9{
	left:505px;top:85px;
}

#bag{
	left:497px;	top:145px;
	width:36px;	height:21px;
}

#btnDown9{
	background:url(img/arrow.png);
	left:286px;	top:285px;
	width:45px;	height:69px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

/* popups */
#p1Lock{
	left:164px;	top:24px;
	width:339px;	height:244px;
}
#p1Blue{
	display:none;
	left:359px;	top:99px;
	width:37px;	height:60px;
}
#p1Yellow{
	display:none;
	left:379px;	top:157px;
	width:52px;	height:32px;
}
#p1Red{
	display:none;
	left:328px;	top:157px;
	width:52px;	height:32px;
}
#p1Btn{
	left:312px;	top:84px;
	width:132px;	height:115px;
}

#p1Lock2{
	display:none;
	left:0px;		top:24px;
	width:505px;	height:244px;
}
#p1Key{
	cursor:pointer;
	display:none;
	left:295px;	top:198px;
	width:64px;	height:41px;
}

#p2Lock{
	left:154px;	top:86px;
	width:335px;	height:172px;
}
#p2Btn0,#p2Btn1,#p2Btn2,#p2Btn3{
	left:260px;	top:96px;
	width:57px;	height:56px;
}
#p2Btn1,#p2Btn3{left:320px}
#p2Btn2,#p2Btn3{top:155px}

#p2Lock2{
	display:none;
	left:158px;	top:7px;
	width:326px;	height:284px;
}
#p2Cristal{
	cursor:pointer;
	display:none;
	left:301px;	top:107px;
	width:35px;	height:61px;
}

#p3Lock{
	cursor:pointer;
	left:158px;	top:116px;
	width:339px;	height:101px;
}
#p3Lock2{
	display:none;
	left:155px;	top:0px;
	width:331px;	height:296px;
}

#p4Lock{
	left:173px;	top:102px;
	width:290px;	height:87px;
}

#n0,#n1,#n2,#n3{
	background:url(img/numbers24.png) no-repeat 1px 0px;
	left:192px;	top:122px;
	width:37px;	height:45px;
}
#n1{left:253px}
#n2{left:313px}
#n3{left:370px}

#ui .n1{background-position:-34px 0}
#ui .n2{background-position:-68px 0}
#ui .n3{background-position:-103px 0}
#ui .n4{background-position:-138px 0}
#ui .n5{background-position:-172px 0}
#ui .n6{background-position:-208px 0}
#ui .n7{background-position:-242px 0}
#ui .n8{background-position:-278px 0}
#ui .n9{background-position:-313px 0}

#p4Btn{
	left:420px;	top:122px;
	width:26px;	height:47px;
}

#p5Lock{
	left:147px;	top:64px;
	width:362px;	height:201px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/signs.png) no-repeat 0 0;
	left:246px;	top:122px;
	width:26px;	height:26px;
}
#S1{left:274px}
#S2{left:302px}
#S3{left:330px}
#S4{left:358px}

#ui .S1{background-position:-30px 0}
#ui .S2{background-position:-60px 0}
#ui .S3{background-position:-90px 0}
#ui .S4{background-position:-120px 0}
#ui .S5{background-position:-150px 0}

#p5Btn{
	left:383px;	top:125px;
	width:12px;	height:21px;
}

#p5Lock2{
	display:none;
	left:145px;	top:0;
	width:361px;	height:310px;
}

#p5Gem{
	cursor:pointer;
	display:none;
	left:319px;	top:119px;
	width:30px;	height:50px;
}
